/* -----  Examples ------ */


/* This will align images to the left */

#printfriendly img{
    float:left;
    margin-top: 12px;
    margin-right: 12px;
}

/* Changes font family and size */

#printfriendly {
    font-family: Arial;
    font-size: 14px;
}

/* Changes header color */

#printfriendly h1, #printfriendly h2, #printfriendly h3, #printfriendly h4 {
    color: #000;
}


#printfriendly h1#pf-title{text-align:center; font-size: 40px; margin-top: 40px;}
#printfriendly h2.elementor-heading-title{text-align:center !important;}
#printfriendly #pf-src{display:none;}
#printfriendly .dm1 h2{font-size: 14px !important; border-bottom: 0; margin-bottom: -18px; padding-bottom: 0;}
#printfriendly .dm2 h2{font-size: 24px; text-transform: uppercase;}
#printfriendly .dm3{}
#printfriendly .dm3 h2{border-bottom: 0; margin-bottom: 20px; padding-bottom: 0; text-align: left !important; font-size: 22px; margin-top: 50px;}
#printfriendly .dm4 ul.boosted-elements-progression-price-menu-list-container > li{margin-bottom: 20px !important;border-bottom-width: 1px; border-bottom-style: ridge; padding-bottom: 5px;}
#printfriendly .dm4 ul.boosted-elements-progression-price-menu-list-container > li > .boosted-elements-price-list-content > .ndtooltip > br{display:none !important;}
#printfriendly .dm4 h3.boosted-elements-pricing-title > span.boosted-elements-price-list-price{float:right;}
#printfriendly .dm5 h2{border-bottom: 0; margin-bottom: 20px; padding-bottom: 0; text-align: left !important; font-size: 22px; margin-top: 50px;}
#printfriendly .dm6 h2{border-bottom: 0; margin-bottom: 20px; text-align: left !important; text-align: left !important; padding: 0; margin-top: -20px;}
#printfriendly .dm7{float: left; width: 25%; margin-bottom: 15px;}
#printfriendly .dm7 h2{border-bottom: 0; margin-bottom: 10px; padding-bottom: 0; text-align: left !important; font-size: 18px; margin-top: 0; font-style: italic;}
#printfriendly .dm8{float: left; width: 25%; margin-bottom: 15px;}
#printfriendly .dm8 h2{border-bottom: 0; margin-bottom: 10px; padding-bottom: 0; text-align: left !important; font-size: 18px; margin-top: 0; font-style: italic;}
#printfriendly .dm9{float: left; width: 25%; margin-bottom: 15px;}
#printfriendly .dm9 h2{border-bottom: 0; margin-bottom: 10px; padding-bottom: 0; text-align: left !important; font-size: 18px; margin-top: 0; font-style: italic;}
#printfriendly .dm-last{margin-bottom: 60px;}
 